

.popup-form__socials{
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	align-items: center;
	margin: 0 -10px 0 -10px;
	padding: 10px 0 0 0;
}
.popup-form__social{}
.popup-social{
	flex-shrink: 0;
	padding: 10px 10px 10px 10px;
}
.popup-social__link{
	display: flex;
	justify-content: center;
	align-items: center;
	border: 2px solid var(--main-grey-color);
	border-radius: 50%;
	width: 40px;
	height: 40px;
	font-size: 26px;
    color: var(--main-grey-color);
    transition: var(--main-transition);
	font-weight: 700;
}
.popup-social__link:focus,
.popup-social__link:hover{
	border-color: var(--main-color);
	color: var(--main-color);
}

@media only screen and (max-width: 499px){
	.popup-social{
		padding: 5px 5px 5px 5px;
	}
	.popup-social__link{
		padding: 5px 5px 5px 5px;
		width: 65px;
		height: 65px;
	}
}
@media only screen and (max-width: 359px){
	.popup-social__link{
		width: 60px;
		height: 60px;
	}
}
@media only screen and (max-width: 319px){
	.popup-social__link{
		width: 55px;
		height: 55px;
	}
}

